Bug 1921644 - [e2e][automation] tests errors with wrong cloudInit new line syntax
Summary: [e2e][automation] tests errors with wrong cloudInit new line syntax
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 11:19 UTC by Yaacov Zamir
Modified: 2021-02-24 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:57:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7964 0 None closed Bug 1921644: [e2e][automation] tests errors with wrong cloudInit new line syntax 2021-02-02 06:29:17 UTC
Github openshift console pull 7992 0 None open Bug 1921644: [e2e][automation]revert endlines to backslach 2021-02-01 08:25:07 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:57:23 UTC

Description Yaacov Zamir 2021-01-28 11:19:58 UTC
Description of problem:
some e2e tests have typos in cloudInit strings, tests fail on VMcreation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 errata-xmlrpc 2021-02-24 15:57:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.